Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002750 [DCSS] Bug Report minor always 2010-10-23 12:19 2014-08-03 12:30
Reporter OG17 View Status public  
Assigned To doy
Priority normal Resolution done  
Status resolved   Product Branch 0.8 ancient branch
Summary 0002750: Breath targetting bugs
Description If a draconian targets itself with damaging breath, the game first prompts for targetting and then prompts a second time for the beam. A red draconian that breathes into a wall to place a flame cloud on itself gets no prompt at all.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
child of 0007071resolvedwheals Numerous issues with Targetting, Tracers, Clouds and Breaths 

-  Notes
(0009069)
OG17 (reporter)
2010-10-23 12:45

Actually this is for spells as well.
(0012577)
jpeg (manager)
2011-04-15 15:05

Also happens if you throw e.g. a net at yourself.
(0026925)
doy (developer)
2014-08-03 12:29

I don't see the double-prompting anymore, so I'm assuming that's fixed. The lack of a prompt for red draconian breath is still open as 2917, so I'll close this one.

- Issue History
Date Modified Username Field Change
2010-10-23 12:19 OG17 New Issue
2010-10-23 12:45 OG17 Note Added: 0009069
2011-04-15 15:05 jpeg Note Added: 0012577
2013-05-21 18:40 mumra Relationship added child of 0007071
2014-08-03 12:29 doy Note Added: 0026925
2014-08-03 12:29 doy Status new => resolved
2014-08-03 12:29 doy Fixed in Branch => 0.15 development branch
2014-08-03 12:29 doy Resolution open => done
2014-08-03 12:29 doy Assigned To => doy


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker